@charset "windows-1252";

@font-face {font-family: 'open-sans'; src: url('font-opensans.woff') format('woff');}

body {margin: 0; padding: 0;}

@media screen and (min-width: 1030px){
body {background-image: url(img_bkgd_page.jpg); background-repeat: no-repeat; background-position: bottom center; background-attachment: fixed;}
.left {width: 705px; border-right: 1px solid #CCCCCC;}
}
@media screen and (max-width: 1010px){
.bnr3,.bnr1del,.transparent {display: none;}
}
@media screen and (min-width: 760px){
.right {min-height: 600px;}
.btm_right {display: none;}
}
@media screen and (max-width: 760px){
.right_img,.btm_nav_wrapper {display: none;}
}

u,hr {display: none;}

.bnr1 {width: 100%; background-color: black;}
.bnr1 h1 {text-align: center; margin: 0px; padding-right: 0px; padding-left: 0px; padding-top: 13px; padding-bottom: 13px; font-family: arial,helvetica,sans-serif; font-size: 16px; font-weight: bold; font-style: normal; color: #E6B01E;}
.bnr1del {margin-right: 0px;}

.bnr2 {width: 100%; max-width: 1000px; margin: auto; padding-top: 0px;}
img.bnr2 {width: 100%; max-width: 1000px;}

.nav_wrapper {width: 100%; max-width: 1000px; margin: auto; height: 39px; background-color:#F1F1F1;}
.nav_container {width: 100%; max-width: 1000px; margin: auto;}

.bnr3 {width: auto; max-width: 660px; padding-left: 5px; padding-top: 8px; padding-bottom: 9px; font: 18px 'open-sans',verdana,arial,helvetica,sans-serif; color: black; float:left;}
.bnr3 a {color: green; text-decoration: none;}
.bnr3 a:visited {color: green; text-decoration: none;}
.bnr3 a:active {color: green; text-decoration: none;}
.bnr3 a:hover {text-decoration: underline;}

.bnr4 {width: 300px; padding-right: 5px; padding-top: 8px; padding-bottom: 9px; font: 18px 'open-sans',verdana,arial,helvetica,sans-serif; text-align: right; color: black; float:right;}
.bnr4 a {color: green; text-decoration: none;}
.bnr4 a:visited {color: green; text-decoration: none;}
.bnr4 a:active {color: green; text-decoration: none;}
.bnr4 a:hover {text-decoration: underline;}

.text_container {width: auto; max-width: 1020px; margin: 0px auto; height:auto;}

.left,.right_container,.btm_nav_wrapper {float:left;}

.title {padding-bottom: 10px; background-color: white;}
.title h1 {margin-top: 10px; line-height: 110%; font-size: 22px; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-style: italic; color: #50A000; padding-left: 10px; padding-top: 45px; background-color: white;}

.left {background-color: white; font: 18px 'open-sans',verdana,arial,helvetica,sans-serif; color: #414141; line-height: 27px; margin: 0px; padding-top: 0px; padding-left: 10px; padding-bottom: 10px; padding-right: 15px; }
.left h1 {font: 22px verdana,arial,helvetica,sans-serif; font-weight: bold; font-style: italic; color: #B14000; line-height: 17px; margin: 0px; margin-left: -10px; margin-right: -10px; margin-bottom: 17px; margin-top: 14px;}
img.map {width: 100%; max-width: 705px;}
img.xplorer {width: 100%; max-width: 480px;}
img.lisa {width: 100%; max-width: 703px; border: 1px solid #3A4827;}
img.construction {width: 100%; max-width: 340px;}
img.screenshot {width: 100%; max-width: 705px;}
img.transparent {width: 50px;}
img.logo {width: 80px; height: 100px; margin-bottom: -10px; border: 0;margin-left: -4px;}

.disclaimer {background-color: white; font: 18px 'open-sans',verdana,arial,helvetica,sans-serif; color: #414141; line-height: 27px; margin-top: 20px; margin-bottom: 5px; padding-top: 0px; padding-left: 15px; padding-bottom: 10px; padding-right: 15px; border: 1px solid #CCCCCC; text-align: justify; text-justify: inter-word;}

.right_container {width: 260px;}

.right {width: 260px; background-color: white; font: 18px 'open-sans',verdana,arial,helvetica,sans-serif; color: #414141; line-height: 27px; margin: 0px; padding-left: 15px; padding-right: 10px; padding-bottom: 10px; padding-top: 20px;}
.right h1 {font: 12px verdana,arial,helvetica,sans-serif; font-weight: bold; color: #000000; line-height: 19px; margin-top: 17px; margin-left: -10px; margin-right: -10px; margin-bottom: 17px;}
.right h2 {font: 22px verdana,arial,helvetica,sans-serif; font-weight: bold; color: #B14000; line-height: 19px; margin-top: 0px; padding-top: 14px; margin-left: 0px; margin-right: -10px; margin-bottom: 9px;}
.right li {list-style-type: none; margin-top: 0px; text-indent: -40px;}
.logo {margin-left: 15px; width: 260px; text-align: center; border: 1px solid #CCCCCC; background-color: white;}
.logo h1 {position: relative; margin-left: -10px; font:18px 'open-sans',verdana,arial,helvetica,sans-serif; color: #414141; padding-bottom: 6px;}
.right_img {width: 250px; height: 100px;}

.btm_right {width: 234px; padding-top:15px; margin-left:15px; background-color: white; font:18px 'open-sans',verdana,arial,helvetica,sans-serif; line-height: 24px; margin: 0px; padding-left: 15px; padding-right: 10px; padding-bottom: 10px; float: left;}
.btm_right li {list-style-type: none; margin-top: 0px; text-indent: -40px;}

.btm_nav_wrapper {width: 99%; height: 39px; }

.btm_nav {width: 100%; padding-left: 5px; padding-top: 8px; padding-bottom: 9px; font: 18px 'open-sans', verdana,arial,helvetica,sans-serif; color: black; background-color:#F1F1F1; text-align: center; }
.btm_nav a {color: green; text-decoration: none;}
.btm_nav a:visited {color: green; text-decoration: none;}
.btm_nav a:active {color: green; text-decoration: none;}
.btm_nav a:hover {text-decoration: underline;}

td {font: 18px 'open-sans',verdana,arial,helvetica,sans-serif; color: #414141; line-height: 24px;}

a {color: blue; text-decoration: none;}

a:visited {color: green; text-decoration: none;}

a:active {color: orange; text-decoration: none;}

a:hover {text-decoration: underline;}

p {margin-top: 17px;}

h1 {margin-top: 8px; margin-bottom: 5px; font-size: 22px; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-style: italic; color: #50A000; padding-left: 10px;}

h2 {margin-top: 14px; margin-bottom: 3px; font-size: 22px; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-style: italic; color: #B14000;}

h3 {margin-top: 11px; margin-bottom: 3px; font-size: 22px; font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-style: italic; color: #50A000;}

ul {list-style-type: disc; margin-top: 0px;}

blockquote {margin-top: 17px; margin-right: 0px; margin-bottom: 17px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 35px; background: url(img_quotes.gif) no-repeat top left;}

.special {font-weight: bold; color:#3333FF;}

.caption {margin-left: 20px; margin-right: 20px;font-size: 11px;}

input[name="C2"] {width: 400px; font-size: 20px; padding: 8px; margin: 0; display: inline-block; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box;}

input[name="C3"] {width: 200px; font-size: 20px; padding: 8px; margin: 0; display: inline-block; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box;}

input[name="C4"] {width: 200px; font-size: 20px; padding: 8px; margin: 0; display: inline-block; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box;}

input[name="C5"] {width: 100px; font-size: 20px; padding: 8px; margin: 0; display: inline-block; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box;}

input[name="C6"] {width: 100px; font-size: 20px; padding: 8px; margin: 0; display: inline-block; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box;}

input[name="D2"] {width: 80px; font-size: 20px; padding: 8px; margin: 0; display: inline-block; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box;}

input[name="password"] {width: 90px; font-size: 20px; padding: 8px; margin: 0; display: inline-block; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box;}

textarea {font-size: 20px; padding: 8px; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box;}

input[type=submit] {width: 200px; font-size: 16px; background-color: #4CAF50; color: white; padding: 12px 20px; margin: 8px 0; border: none; border-radius: 4px; cursor: pointer;}

input[name="sublogin"] {width: 100px; font-size: 16px; background-color: #4CAF50; color: white; padding: 12px 20px; margin: 8px 0; border: none; border-radius: 4px; cursor: pointer;}

input[type=submit]:hover {background-color: #45a049;}